var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/session-data/route.js")
R.c("server/chunks/[root-of-the-server]__1nhmm6y._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_session-data_route_actions_0r77ac8.js")
R.m(23972)
module.exports=R.m(23972).exports
